@font-face {
  font-family: "Gilroy-Medium";
  src: local("Gilroy-Medium"),
     url("../fonts/gilory/Gilroy-Medium.otf") format("opentype"),
       url('../fonts/gilory/Gilroy-Medium.ttf')  format('truetype'),
       url('../fonts/gilory/Gilroy-Medium.svg')  format('svg'),
      url("../fonts/gilory/Gilroy-Medium.woff") format("woff");
}
@font-face {
  font-family: "Gilroy-Regular";
  src: local("Gilroy-Regular"),
     url("../fonts/gilory/Gilroy-Regular.otf") format("opentype"),
       url('../fonts/gilory/Gilroy-Regular.ttf')  format('truetype'),
       url('../fonts/gilory/Gilroy-Regular.svg')  format('svg'),
      url("../fonts/gilory/Gilroy-Regular.woff") format("woff");
}

@font-face {
  font-family: "Gilroy-ExtraBold";
  src: local("Gilroy-ExtraBold"),
     url("../fonts/gilory/Gilroy-ExtraBold.otf") format("opentype"),
       url('../fonts/gilory/Gilroy-ExtraBold.ttf')  format('truetype'),
       url('../fonts/gilory/Gilroy-ExtraBold.svg')  format('svg'),
      url("../fonts/gilory/Gilroy-ExtraBold.woff") format("woff");
}
@font-face {
  font-family: "Gilroy-Thin";
  src: local("Gilroy-Thin"),
     url("../fonts/gilory/Gilroy-Thin.otf") format("opentype"),
       url('../fonts/gilory/Gilroy-Thin.ttf')  format('truetype'),
       url('../fonts/gilory/Gilroy-Thin.svg')  format('svg'),
      url("../fonts/gilory/Gilroy-Thin.woff") format("woff");
}
@font-face {
  font-family: "Gilroy-bold";
  src: local("Gilroy-bold"),
     url("../fonts/gilory/Gilroy-bold.otf") format("opentype"),
       url('../fonts/gilory/Gilroy-bold.ttf')  format('truetype'),
       url('../fonts/gilory/Gilroy-bold.svg')  format('svg'),
      url("../fonts/gilory/Gilroy-bold.woff") format("woff");
}

.navbar
{
  width: 90%;
  margin: auto;
}

.container {
    max-width: 95% !important;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.5);
    font-family: 'Gilroy-Medium';
    font-size: 16px;
    line-height: 19px;
    color: #000000;
        margin: auto; 
}
p
{
        width: 87%;

}
.btn-success
{
      background: #46B98C !important;
    color: white !important;
    border-radius: 0px !important;
    padding: 15px 70px !important;
        border-color: transparent !important;
}
.btn-info
{
    background: #0D98BA!important;
    color: white !important;
    border-radius: 0px !important;
    padding: 15px 70px !important;
        border-color: transparent !important;
}


.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }

.navbar-light .navbar-brand img {
    width: 111px !important;
        padding: 5px;
}

.threercolor
{
  height: 10px;
}
.threercolor div:nth-child(1) {
    background: #46B98C;
}
.threercolor div:nth-child(2) {
    background: #0D8EB0;
}
.threercolor div:nth-child(3) {
    background: #E29E03;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    left: 0;
    top: 40%;
    bottom: 40%;
    z-index: 15;
    display: -ms-flexbox;
    display: grid;
    -ms-flex-pack: center;
    justify-content: right;
    padding-left: 0;
    margin-right: 1%;
    margin-left: 0%;
    list-style: decimal;
}
.carousel-indicators li {
    box-sizing: content-box;
    color: white;
    width: 0px;
  }

  .carousel-indicators li:marker {
display: none;
  }
  
  .carousel-caption {
    width: 32%;
    position: absolute;
    right: 0%;
    bottom: 20px;
    left: 5%;
    top: 20%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}
.carousel-caption h3
{
  font-family: Gilroy-ExtraBold;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.17em;
    text-align: left; 
        text-transform: uppercase;
}
.carousel-caption h3:before
{
    content: "";
    position: absolute;
    width: 75px;
        height: 4px;
    left: 0px;
    top: 0px;
    background: #46B98C;
  }

input:focus
{
    border:none;
    border-color:none;
}
.carousel-caption h2
{
font-family: Gilroy-Thin;
font-size: 64px;
line-height: 58px;
letter-spacing: 0em;
text-align: left;

}
.carousel-caption h2 span
{
color: #46B98C;

}
.carousel-caption p
{
font-family: Gilroy-Regular;
font-size: 18px;
line-height: 27px;
letter-spacing: 0em;
text-align: left;
}

h3
{
  font-family: Gilroy-ExtraBold;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.17em;
/*    position: relative;*/
    text-align: left; 
        text-transform: uppercase;
}

h3:before
{
    content: "";
    position: absolute;
    width: 75px;
    height: 4px;
    left: 15px;
    top: -15px;
    background: #46B98C;
  }

h2
{
font-family: Gilroy-Thin;
font-size: 64px;
line-height: 58px;
letter-spacing: 0em;
text-align: left;

}
h2 span
{
color: #46B98C;

}
p
{
font-family: Gilroy-Regular;
font-size: 18px;
line-height: 27px;
letter-spacing: 0em;
text-align: left;
}
#about
{
  padding: 50px 0px;
}


.custom-pl-50
{
      padding-left: 5%;
}
.custom-pl-50 h3:before
{
    left: 10%;
}
#bg-blue
{
  background: url('../images/bg-blue.png');
height: 642px;
  background-repeat: no-repeat;
  padding: 100px 10px;
      background-size: cover;
}


#bg-blue-2
{
  background:#0D98BA;
height: 100%;
  background-repeat: no-repeat;
  padding: 100px 5%;
}

#bg-blue img
{
    margin: 20px 0px;
}

.head-process
{
font-family: Gilroy-ExtraBold;
font-size: 20px;
line-height: 27px;
letter-spacing: 0em;
text-align: center;
color:white;
margin: 0px;

}

.p-process
{

  font-family: Gilroy-Regular;
    font-size: 20px;
    line-height: 0px;
       line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
    color:white;

}


#bg-blue h2:before
{
    content: "";
    position: absolute;
    width: 75px;
    height: 4px;
    left: 47%;
    top: -25px;
    background: white;
  }
#bg-blue-2 h2:before
{
    content: "";
    position: absolute;
    width: 75px;
    height: 4px;
    left: 47%;
    top: -25px;
    background: white;
  }

.our-service .our-service-after:nth-child(odd) p:after
{
    content: "";
    position: absolute;
    width: 175px;
    height: 40px;
    right: -37%;
    top: 40%;
    background:url('../images/up.png');
    background-repeat: no-repeat;

}
.our-service .our-service-after:nth-child(even) p:after
{
    content: "";
    position: absolute;
    width: 175px;
    height: 40px;
    right: -37%;
    top: 40%;
    background:url('../images/down.png');
    background-repeat: no-repeat;

}

.our-service .our-service-after:nth-child(4) p:after

{
 display: none;
}
.form-control-custom
{
        background: rgba(243, 241, 241, 1);
    height: 62px;
    width: 100%;
    color: black;
    font-family: 'Gilroy-Regular';
    padding: 0px 10px !important;
    text-transform: capitalize;
    border: none;

}
.form-control {
    height: auto;
    border-radius: 0px;
    background: #F3F1F1;
    height: 100px;
    font-family: 'Gilroy-Regular';
    font-size: 16px;
}

::placeholder {
  color: rgba(70, 70, 70, 1);
;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: rgba(70, 70, 70, 1);
;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: rgba(70, 70, 70, 1);
;
  opacity: 1; /* Firefox */
}
}
textarea::placeholder {
  color: rgba(70, 70, 70, 1);
 !important;
  opacity: 1; /* Firefox */
}



.contact .head-process
{
font-family: Gilroy-ExtraBold;
font-size: 20px;
line-height: 27px;
letter-spacing: 0em;
text-align: left;
color:white;
margin: 0px;

}

.contact .p-process
{

  font-family: Gilroy-Regular;
    font-size: 20px;
    line-height: 0px;
       line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    color:white;

}

footer
{
    background: #F5F5F5;
    height: 100%;
    padding-top:50px;
    padding:3%;
    padding-bottom: 2%;
}

footer p
{
        width: 100%;
        font-family: Gilroy-Regular;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

footer h3
{
    font-family: Gilroy-ExtraBold;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;

}

footer h3:before
{

 content: "";
    position: absolute;
    width: 75px;
        height: 4px;
    left: 0px;
    top: 0px;
    background: none;
}
.copyright
{
    border-top: 1px solid #D9D9D9;
    background: #F5F5F5;
/*    padding: 50px;*/
}
.copyright p
{
 text-align: center;
 width: 100%;
 font-family: Gilroy-Regular;
font-size: 14px;
line-height: 16px;
letter-spacing: 0em;
text-align: center;

}

footer ul li
{
    font-family: Gilroy-Regular;
font-size: 16px;
line-height: 36px;
letter-spacing: 0em;
text-align: left;
list-style: none;

}

footer ul li a
{
    color: black;
}

footer ul li a:hover
{
    color: #46B98C;
    text-decoration: none;
}

footer ul
{
    padding-left: 0px;
}
footer input
{
border: 1px solid rgba(166, 166, 166, 1) !important;
}

footer .btn-success
{
width: 100%;
}

.social img
{
    padding: 0px 6px;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #46B98C;
}

#about-us p {
    width: 89%;
}
#bg-about-1
{
  background: url('../images/aboutus-1.png');
    height: 100%;
  background-repeat: no-repeat;
  padding: 100px 10px;
      background-size: cover;
}
#bg-about-1 h3 , #bg-about-1 h2 , #bg-about-1 p
{
    color: white;
}
#bg-about-1 p
{
 width: 100%;
}
#bg-about-2
{
  background: url('../images/our-mission.png');
    height: 100%;
  background-repeat: no-repeat;
  padding: 100px 10px;
      background-size: cover;
}
#bg-about-2 h3 , #bg-about-2 h2 , #bg-about-2 p
{
    color: white;
}
#bg-about-2 p
{
 width: 100%;
}

#bg-contact
{
  background: url('../images/contact-us.png');
      height: 684px;
    width: 100%;
  background-repeat: no-repeat;
  padding: 100px 10px;
      background-size: cover;
}
#bg-contact h3 , #bg-contact h2 , #bg-contact p
{
    color: white;
}
#bg-contact p
{
 width: 100%;
}

#bg-tax-service
{
  background: url('../images/tax-service.png');
      height: 684px;
    width: 100%;
  background-repeat: no-repeat;
  padding: 100px 10px;
      background-size: cover;
}
#bg-tax-service h3 , #bg-tax-service h2 , #bg-tax-service p
{
    color: white;
}
#bg-tax-service p
{
 width: 100%;
}

.mt-5-per
{
        margin-top: 10%;

}

.color-box-1
{
    background: #46B98C;
    padding: 50px 50px 0px 50px;
}
.color-box-2
{
    background: #0D98BA;
    padding: 50px 50px 0px 50px;
}


.color-box-1 *, .color-box-2 *
{
    color: white;
}

#color
{
  padding:0px;
}
#color p {
    width: 100%;
}
#color ul li {
font-family: 'Gilroy-Regular';
font-size: 18px;
line-height: 27px;
margin-bottom: 25px;
}


#tax-service2
{
  padding: 50px 0px;
  text-align: center;
}
#tax-service2 h3:before {
    content: "";
    position: absolute;
    width: 75px;
    height: 4px;
    left: 45%;
    top: -15px;
    background: #46B98C;
}
#tax-service2 p
{
    width: 89%;
    margin-left: auto;
    margin-right: auto;

}

#tax-service2 h3 , #tax-service2 h2 , #tax-service2 p 
{
 text-align: center;
}

 .color-box-2 ul
{
    list-style-image: url('../images/check.png');
}

li::marker
{
    margin-top: 10px;
}

.pcus
{
        font-family: Gilroy-Regular;
    font-size: 30px;
    line-height: 58px;
    letter-spacing: 0em;
    text-align: left;
}
.color-box-red
{
    background: #0D98BA;
    padding: 50px 50px 0px 50px;
}

.color-box-red h3 , .color-box-red h2 , .color-box-red p
{
    color: white;
}

#Resources3
{
  background: url('../images/bg-dark.png');
    height: 547px;
  background-repeat: no-repeat;
  padding: 100px 10px;
      background-size: cover;
}
#Resources3 h3 , #Resources3 h2 , #Resources3 p
{
    color: white;
    text-align: center;
}
#Resources3 h3:before
{
    left: 47% !important;
}

#Resources3 p
{
 width: 100%;
}
.card-title {
    margin-bottom: 0.75rem;
    font-family: Gilroy-Bold;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
}

.card-text
{
    font-family: Gilroy-Regular;
font-size: 16px;
line-height: 28px;
letter-spacing: 0em;
text-align: left;

}

.card
{
      background: transparent;
    border: none;
    border-radius: 0px;
}

.card .btn-success
{
        padding: 5px 30px !important;
}

.card-body {
    padding: 30px 0px;
}

#assets {
    position: relative;
    top: -16.5rem;
    width: 1350px;
    margin: auto;
        height: 350px;
}
.card:before
 {
     content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: -30px;
    top: -22px;
    background: url(../images/overlay.png);
    background-repeat: no-repeat;
    z-index: -0;

 }
 .card-img-top {
        z-index: 1000;
    width: 95%;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}

#Resources1img
{
    background: url('../images/Resources1.png');
    height: 684px;
    width: 100%;
    background-size: cover;
}